.basket_table {
	
}

table#main {
	
}

table#main td {
	padding:10px;
}

.basket_table th, .basket_table td {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #cccccc;
padding:5px;
text-align:left;
}

div.totalbox {
	border:1px solid #ccc;
	padding:10px;
	margin-bottom:10px;
}

#threebuttons {
	float:left;
}


